@import 'custom-properties';

.playlist select{
    margin-top: 35px;
    margin-left: 30px;
    width: 224px;
    height: 40px;
    padding-left: 20px;
    padding-top: 4px;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: var(--color-secondary);
    background-color: var(--color-primary);
    border: 2px solid var(--color-primary);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    appearance: none;
}

.playlist select:focus {
    outline: none;
}

.playlist select option {
    background-color: white;
}

app-button {
    position: relative;
    float: right;
    top: 44px;
    right: 30px;
    color: var(--color-secondary);
}